package com.wdkl.ncs.janus.rtc.observer;

import org.webrtc.SessionDescription;

public interface CreateOfferCallback {
    void onCreateOfferSuccess(SessionDescription sdp);

    void onCreateFailed(String error);
}
